#h2 {background-color:white;border-top:1px solid #698353;

}
#h2.container {padding-left:0;padding-right:0;overflow:visible;

}
#h2.container h1, #h2.container h2 {text-align:center;margin-bottom:0;}
#h2.container h1 {padding-top:20px;}
#h2 .part {width: 100%;
    height: 89px;
    position: absolute;
	bottom:-89px;
    left: 0;
    background: url(slider_part.png) center 0 no-repeat;
}
#h2 .row, #h2 .col-lg-12, #h2 .col-md-12, #h2 .col-sm-12 {
	padding-left:0;
	padding-right:0;
	}
	#h2 .row {
	margin-right: 0; 
    margin-left: 0;
	}
	@media (max-width: 767px) {
 .part {
    display: none;
 }
 #h2.container h1 {
    padding-top: 0px;
 }
  #h2.container h2 {
    padding-bottom: 20px;
 }
	}



